Herzlich Willkommen!

1-abc.net File Washer
Löschen Sie Dateien so, dass sie nicht wieder hergestellt werden können!

Wenn Sie die normale Windows-Löschfunktion anwenden, werden Ihre Dateien nicht wirklich von der Festplatte entfernt, selbst wenn Sie den Papierkorb aus Sicherheitsgründen extra nicht benutzen.

Was passiert stattdessen? Windows löscht nur den Eintrag im Verzeichnis, aber die Daten, die auf die Festplatte geschrieben wurden, bleiben erhalten. Daher gibt es auch zahlreiche Programme, die einen solchen Löschprozess wieder rückgängig machen können. Suchen Sie einfach mal nach Stichwörtern wie „un-erase“ oder „un-delete“ bei Google.

Zum Glück macht der 1-abc.net File Washer all diese Programme jetzt überflüssig! Wenn Sie Dateien oder Ordner mit diesem Programm entfernen, können Sie zwischen elf verschiedenen, sicheren Löschverfahren wählen, und alle überschreiben zunächst die alten Daten, bevor die Datei entfernt wird, so dass das einzige, was man wiederherstellen könnte, sinnlose Daten sein werden. Eine dieser Löschmethoden ist übrigens die bekannte „Gutman-Methode“, nach der die alte Datei erst 35x überschrieben werden muss - vermutlich nehmen es selbst einige Geheimdienste und Verteidigungsministerien dieser Welt mit dem Löschen nicht so genau!

Und als besonders originelle Funktion haben wir auch ein Verfahren integriert, das die alten Daten zunächst mit einer anderen Datei überschreibt, die Sie selbst auswählen können. In dem Fall würde derjenige, der versucht, die gelöschten Daten wieder herzustellen, nur noch das bekommen, was Sie für ihn vorgesehen haben, z.B. eine txt-Datei mit dem Inhalt „Vielen Dank, dass Sie versucht haben, meine Daten zu bekommen, aber dazu haben Sie leider keine Erlaubnis :-)“.

Sorgen Sie für Datensicherheit auch nach dem Löschen mit dem 1-abc.net File Washer!

Funktionsübersicht:

  • Einfach bedienbare Programmoberfläche
  • Entfernen Sie Dateien von Festplatten, Disketten oder USB-Sticks komplett
  • Vier schnelle Löschmethoden (Überschreiben mit $00, $FF, $00+$FF oder Zufallszahlen)
  • Ein Löschverfahren, bei dem die alten Daten vor dem Löschen mit einer anderen Datei überschrieben werden können.
  • Ein Löschverfahren, bei dem die alten Daten vor dem Löschen mit einer zufälligen Datei von Ihrer Festplatte überschrieben werden können.
  • Ein Löschverfahren, bei dem die alten Daten vor dem Löschen mit einer von Ihnen bestimmbaren Zeichenfolge überschrieben werden können.
  • Vier langsame, aber sehr intelligente Löschmethoden (British HMG IS5, DoD II, DoD 3+7+3, Gutman-Methode)
  • Umbenennen und Ändern der Datei-Attribute vor dem Löschen
  • Löschen von allen Dateien auf einem Laufwerk mit nur einem Klick
  • Sicheres Löschen des Papierkorbs
  • Dateilisten speichern und laden
  • Löschreport bei Bedarf in Verlaufdatei schreiben
  • Druckfunktion für den Löschreport
  • Einzelne Dateien über das Rechts-Klick-Menü des Windows Explorers mit dem 1-abc.net File Washer löschen
  • Löschen bestimmter Ordner, z.B. Cookies oder Verlauf des Internet Explorers
  • Ordner verschieben und den Quellordner automatisch löschen
  • Kalenderfunktion - das Programm in regelmäßigen Abständen starten lassen und dabei bestimmte Dateien unwiderruflich löschen lassen
  • Der Pfad zur Verlaufsdatei kann selbst konfiguriert werden
  • Ausnahmenliste für Warnhinweise, wenn Dateien aus bestimmten Ordnern vernichtet werden sollen
  • Rechts-Klick-Kontextmenü für schnelleren Zugang zu den wichtigsten Funktionen
  • Das Programm kann auch auf USB-Sticks, Kamerakarten und andere transportable Medien installiert werden
  • Sehr geringe Systemvoraussetzungen

Für Windows® XP/Vista/7/8
Chef-Entwickler & Dokumentation: Stefan Siegert
Copyright 2005-2014 1-abc.net


Bevor es losgeht …

Dieses Programm dient dazu, Dateien und Ordner so von der Festplatte zu löschen, dass sie unter keinen Umständen wieder hergestellt werden können.

Beachten Sie bitte: Es gibt keine Möglichkeit, an die alten Daten wieder heranzukommen, sobald sie einmal entfernt wurden. Daher ist es empfehlenswert, sehr genau zu überprüfen, welche Dateien Sie zum Löschen auswählen. Im Hauptbildschirm-Kapitel können Sie mehr über die verschiedenen Löschmethoden erfahren.

Das 1-abc.net-Team wünscht Ihnen viel Spaß mit diesem Produkt!


Menü

Datei

Dateiliste öffnen
Hier können Sie eine zuvor gespeicherte Dateiliste laden. Dies kann sinnvoll sein, wenn Sie in der Vergangenheit bereits entschieden haben, welche Dateien und Ordner Sie löschen möchten, dies aber noch nicht vollzogen haben.

Dateiliste speichern
Die aktuelle Dateiliste kann hiermit gespeichert werden, sofern bereits ein Dateiname vergeben wurde.

Dateiliste speichern unter ...
Die aktuelle Dateiliste kann hiermit gespeichert werden, falls noch kein Dateiname vergeben wurde oder ein anderer gerwählt werden sollte.

Projekt öffnen
Projektdateien sind so ähnlich wie Dateilisten, enthalten aber zusätzlich die Einstellungen, die Sie im Optionen-Bildschirm vorgenommen haben. Hier können Sie eine zuvor gespeichertes Projekt laden.

Projekt speichern
Das aktuelle Projekt kann hiermit gespeichert werden, sofern bereits ein Dateiname vergeben wurde.

Projekt speichern unter ...
Das aktuelle Projekt kann hiermit gespeichert werden, falls noch kein Dateiname vergeben wurde oder ein anderer gerwählt werden sollte.

Sprache auswählen
Wenn Sie die Programmoberfläche lieber in einer anderen Sprache betrachten wollen, können Sie diese Einstellung hier vornehmen.

Beenden
Hiermit können Sie das Programm verlassen.

Funktionen

Dateien hinzufügen
Entspricht der gleichen Funktion wie der Button im Hauptbildschirm.

Ordner hinzufügen
Entspricht der gleichen Funktion wie der Button im Hauptbildschirm.

Von der Liste entfernen
Entspricht der gleichen Funktion wie der Button im Hauptbildschirm.

Dateien löschen!
Entspricht der gleichen Funktion wie der Button im Hauptbildschirm.

Papierkorb löschen
Hier können Sie den kompletten Inhalt des Papierkorbs löschen.

Komplettes Laufwerk löschen
Hier können Sie den kompletten Inhalt eines Laufwerks löschen, was Festplatten ebenso sein können wie Disketten, USB-Sticks, Netzlaufwerke oder Speicherkarten für die Digitalkamera. Am Ende wird Ihnen optional angeboten, das Laufwerk zusätzlich noch zu formatieren.

Speziellen Ordner löschen
Falls Sie mit diesem Programm die Spuren löschen möchten, die Sie beim Surfen auf Ihrem Computer hinterlassen, können Sie hier den Ordner für den Internetverlauf oder die Cookies auswählen.

Verlaufdatei anzeigen
Wenn Sie im Optionen-Bildschirm die Funktion zur Lösch-Protokollierung in die Verlaufdatei aktiviert haben, können Sie sich hier die entsprechenden Löschberichte anzeigen lassen. Es öffnet sich der normale Texteditor, der es ihnen erlaubt, die Daten auszudrucken, zu kopieren, zu bearbeiten, per E-Mail zu versenden u.v.m.

Verlaufdatei löschen
Natürlich stellt diese Verlaufsdatei ein gewisses Risiko dar, schließlich vernichten Sie Ihre Daten ja aus gutem Grund. Insofern sollten Sie die Verlaufdatei nur so lange auf Ihrem Rechner behalten, wie Sie es für nötig halten. Am besten benutzen Sie daher diese Funktion um auch die bisherigen Löschberichte zu vernichten und eine neue Verlaufdatei anzulegen.

Verlaufdatei drucken
Gelegentlich kann es sinnvoll sein, dass Sie Ihre Verlaufsdatei auf Papier haben möchten. Diese Druckfunktion benutzt Ihren Standard-Drucker und startet mit dem Ausdruck, sobald Sie diesen Menüpunkt angewählt haben.

Optionen
Hierüber lässt sich der Optionen-Bildschirm öffnen.

Registrieren*

Kostenlosen Testschlüssel anfordern
Von dem ersten Moment an, wo Sie das Programm benutzen, können Sie es 10 Tage lang uneingeschränkt starten. Diese Testphase kann auf insgesamt 30 Tage verlängert werden, wenn Sie sich für einen kostenlosen Testschlüssel registrieren. In diesem Fall wird Ihnen der Testschlüssel per E-Mail zugestellt.

Kostenlosen Vollversionsschlüssel anfordern
Falls Sie eine Version benutzen, die sich per E-Mail zur Vollversion freischalten lässt, klicken Sie bitte hier. Sofern Sie online sind, kann Ihnen in diesem Fall der Vollversionsschlüssel per E-Mail zugestellt werden.

Vollversion jetzt kaufen!
Wählen Sie diesen Punkt, um die Vollversion dieses Produktes per Internet zu erwerben. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel, mit dem Sie das Programm sofort zu uneingeschränkter Funktionalität freischalten können.

Zu ... Upgraden
Wenn diese Version das Angebot enthält, zu einem anderen Softwareprodukt zu einem günstigen Preis upgraden zu können, lässt sich dieser Prozess von hier aus starten. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel zu dem Upgrade-Produkt.

Schlüssel eingeben
Wenn Sie einen Test- oder Vollversionsschlüssel erhalten haben, können Sie diesen hier ganz einfach eingeben. Starten Sie nach der Eingabe das Programm bitte einmal neu.

*) Beachten Sie bitte, dass sich diese Menüpunkte unterscheiden können, je nachdem, ob Sie die Sharewareversion, eine normale Vollversion oder eine Vollversion nach E-Mail-Registrierung benutzen.

Hilfe

Hilfedatei anzeigen
Zeigt Ihnen diese Hilfedatei an. Entweder haben Sie diesen Punkt bereits ausprobiert, oder Sie haben die Taste „F1” gedrückt, was der andere Weg wäre, um an die Hilfedatei zu kommen.

Internetseite von 1-abc.net besuchen
Bringt Sie zur Internetseite von 1-abc.net . Dort können Sie weiterführende Informationen zu diesem Produkt erhalten und natürlich auch andere interessante Software herunterladen oder kaufen. Für diese Funktion sollte Ihre Internetverbindung hergestellt sein.

Über das Programm
Hier finden Sie Copyright-Informationen zu diesem Produkt.


Mit dem Programm arbeiten

Mit dem 1-abc.net File Washer zu arbeiten ist sehr einfach. Hier sehen Sie, wie der Hauptbildschirm aussieht.

Wenn Sie das Programm starten, können Sie Dateien, die Sie löschen wollen, mit dem Button 'Dateien hinzufügen' der Liste hinzufügen. Wollen Sie den Inhalt ganzer Ordner inklusive Unterordner vernichten, so klicken Sie bitte auf den Button 'Ordner hinzufügen'. Nachdem Sie den entsprechenden Ordner ausgewählt haben, wird er in der Liste angezeigt, im Gegensatz zu Dateien sehen Sie am Ende '\...'. Sollten Sie Ordner auf der Ausnahmenlistestehen haben (im Optionen-Kapitel können Sie mehr darüber erfahren), erscheint hier ein Warnhinweis, sofern Sie Dateien hinzufügen möchten, die sich in diesen Ordnern befinden. Falls Sie sich dann überlegen, einige Ordner oder Dateien doch lieber nicht löschen zu wollen, können Sie diese markieren und auf den Button 'Von der Liste entfernen' klicken. Um eine Datei auszuführen, klicken Sie diese einfach doppelt in der Liste an. Um schnelleren Zugang zu den wichtigsten Funktionen zu bekommen, können Sie jederzeit mit dem rechten Mausklick in die Liste ein Kontextmenü aufrufen.

Über die Combo-Box können Sie das Löschverfahren auswählen. Dies sind die unterschiedlichen Methoden zur sicheren Dateientfernung:
  • Mit $00 überschreiben: Dies ist eine der schnellsten Löschmethoden, leider nur mittelmäßig sicher. Alle Bytes werden mit $00 überschrieben. Viele Undelete-Tools können die gelöschten Dateien dennoch nicht wieder herstellen.
  • Mit $FF überschreiben: Dies ist eine der schnellsten Löschmethoden, leider auch nur mittelmäßig sicher. Alle Bytes werden mit $FF überschrieben. Viele Undelete-Tools können die gelöschten Dateien dennoch nicht wieder herstellen.
  • Mit $00+$FF überschreiben: Wenn sich die Werte beim Überschreiben ändern, kann das die Wiederherstellung verkomplizieren. Etwas sicherer als die ersten beiden Methoden, aber fast genauso schnell.
  • Mit zufälligen Werten überschreiben: Wenn sich die Werte beim Überschreiben ändern, kann das die Wiederherstellung verkomplizieren. Dieses Löschverfahren ist etwas langsamer, dafür aber auch etwas sicherer.
  • Mit eigenem Text überschreiben: Wenn Sie sich für dieses Löschverfahren entscheiden, können Sie eine beliebige Zeichenfolge bestimmen, mit der die Datei überschrieben werden soll. Dies könnte z.B. eine Nachricht an denjenigen sein, der versucht, die Datei wieder herzustellen.
  • Mit anderer Datei überschreiben: Dieses originelle Löschverfahren kann denjenigen, der die Datei wieder herstellen möchte, ziemlich verwirren. Statt den gelöschten Daten bekommt man die Datei, die Sie dafür aussuchen!
  • Mit zufälliger Datei überschreiben: Auch dieses originelle Löschverfahren kann denjenigen, der die Datei wieder herstellen möchte, ziemlich verwirren. Statt den gelöschten Daten bekommt man eine zufällige Datei von Ihrem C:-Laufwerk.
  • British HMG Is5 Methode (Variation): Hierbei werden die Daten dreimal überschrieben, zuerst mit '0'-Werten, dann mit '1'-Werten und anschließend mit einem zufälligen Wert.
  • DoD-II-Methode: Dieses Verfahren wurde nach dem 'US Department of Defense' benannt und überschreibt die alte Datei 6x mit $00, $FF und Zufallswerten. Dauert ca. 6x so lange wie die 1. Methode, ist aber sehr sicher.
  • 3+7+3 - DoD-Methode: Eine Weiterentwicklung der DoD-II-Methode. Die Datei wird 3x mit Zufallswerten überschrieben, gefolgt von DoD-II und anschließend wieder 3x mit Zufallswerten. Macht zusammen 12 Durchgänge, also recht langsam.
  • Gutman-Methode: Die vielleicht sicherste Löschmethode, die es gibt, erfunden von Peter Gutman aus Neuseeland. Die zu löschenden Dateien werden insgesamt 35x mit Zufallszahlen und vorbestimmten Werten überschrieben.
Wenn Sie mit allen Einstellungen fertig sind, können Sie auf 'Dateien löschen' klicken, um mit dem Löschvorgang zu beginnen. Beachten Sie bitte, dass Sie nun ggf. eine Datei zum Überschreiben auswählen oder einen Text zum Überschreiben der alten Datei eingeben müssen, wenn Sie das entsprechende Verfahren gewählt haben. Andernfalls startet das Entfernen direkt nach einem Warnhinweis. Beachten Sie bitte, dass der Löschvorgang - abhängig von der Menge und Größe der ausgewählten Dateien sowie der Löschmethode - recht lange dauern kann. Um den Löschvorgang abzubrechen, können Sie jederzeit den Button 'Abbrechen' anklicken.

Weitere Löschfunktinen finden Sie im Funktionsmenü und im Optionen-Bildschirm.


Der Optionen-Bildschirm

Den Optionen-Bildschirm benutzen

So sieht der Optionen-Bildschirm aus:

Im oberen Bereich links können Sie ein paar grundsätzliche Einstellungen vornehmen. Mit der ersten Checkbox können Sie das Rechts-Klick-Menü des Windows Explorers erweitern, so dass von dort aus auch direkt Dateien mit diesem Programm unwiderruflich löschen können.

Wenn Sie die Checkbox für das Umbenennen und Ändern von Dateiattributen aktivieren, wird man beim Wiederherstellen auch den Dateinamen nicht mehr erkennen können, da der Name und der Dateityp durch zufällige Zeichen ausgetauscht werden. Außerdem werden auch Attribute wie 'Versteckt' oder 'Archiv' verstellt.

Setzen Sie den Haken bei "Löschreport in die Verlaufdatei schreiben" um nach dem Löschen eine Zusammenfassung des Löschvorgangs einsehen zu können. Im Funktionsmenü finden Sie weitere Informationen zu dieser Verlaufdatei. Beachten Sie bitte, dass Sie diese Funktion nur dann nutzen sollten, wenn Sie sicher sind, dass diese Daten protokolliert werden sollten. Direkt daneben befindet sich ein Button, mit dem sich die Verlaufsdatei löschen lässt. Darunter können Sie einen Pfad angeben, an dem sich diese Verlaufsdatei befinden soll. Der Pfad wird beim ersten Start automatisch bestimmt, Sie können aber auch den 'Durchsuchen'-Button betätigen, um ein eigenes Verzeichnis auszuwählen. Der Haken darunter kann gesetzt werden, wenn Sie das Protokoll lieber direkt im Programmverzeichnis ablegen möchten.

Auf der rechten Seite oben befindet sich die Ausnahmenliste. Hierbei handelt es sich um Ordner, in denen es sehr gefährlich sein könnte, Dateien zu löschen. Wann immer Sie versuchen, eine Datei aus einem dieser Ordner der Löschliste hinzuzufügen, werden Sie einen zusätzlichen Warnhinweis angezeigt bekommen. Klicken Sie auf die Buttons 'Hinzufügen' oder 'Entfernen', um diese Liste zu bearbeiten.

Darunter befindet sich die Kalenderfunktion in Form des Planers. Setzen Sie den Haken, geben Sie eine Zahl der Tage an und wählen Sie bei bedarf eine Dateiliste aus, die Sie z.B. über das Datei-Menü speichern können. Nach der festgelegten Zeit startet das Programm dann automatisch und die Dateien der von Ihnen angegebenen Liste werden zum Löschen vorgeschlagen.

Im unteren Bereich haben Sie Zugriff auf eine weitere, interessante Funktion des Programms. Wählen Sie einen Quell-Ordner und einen Zielordner aus. Anschließend findet ein normaler Kopierprozess statt, aber direkt im Anschluss wird der Quell-Ordner komplett vernichtet. Beachten Sie bitte hierbei auch - wie bei allen Löschprozessen mit diesem Programm - dass Sie die Originaldaten hinterher nicht mehr herstellen können.


Über 1-abc.net …

1-abc.net ist ein junges Unternehmen, das 2005 gegründet wurde und aus ambitionierten und sehr erfahrenen Programmierern, Marketingexperten, Distributoren, Grafikern, Übersetzern und Produktmanagern besteht. Der Hauptsitz ist in Deutschland, das Netzwerk aus Mitarbeitern und Freiberuflern erstreckt sich weltweit über sieben Länder.

Die von 1-abc.net abgedeckten Geschäftsfelder umfassen Softwareentwicklung, Softwarevertrieb, IT Consulting und IT Projektmanagement. Seit der Unternehmensgründung sind bereits über 30 Sharewareprodukte erschienen, die von zufriedenen Kunden aus über 50 Ländern der Welt genutzt werden. Neben speziellen Versionen für Zeitschriften-CDs/DVDs und für Internetseiten in ca. 20 Ländern werden 1-abc.net Programme auch von anderen Herstellern unter eigenem Namen als Boxprodukt in Lizenz vertrieben.

Und das bekommen die Anwender geboten:

  • Kleine Installationsdateien, die auch ohne Probleme mit langsamen Internetverbindungen heruntergeladen werden können.
  • Einfache Installation, ein Uninstaller ist immer enthalten.
  • Keine Adware, Spyware, Popup-Werbung oder was sonst heutzutage Software unnötig verlangsamt und vergrößert.
  • Sehr einfach bedienbare Benutzeroberflächen
  • Software, die den Bedürfnissen der Kunden absolut gerecht wird – nicht mehr, aber auch nicht weniger.
  • Einfache Möglichkeit, die Testphase mit einem kostenlosen Registrierungsschlüssel zu verlängern.
Außerdem bietet 1-abc.net mehr als zehn Apps für Android™ Smartphones und Tablet PCs sowie Windows Store Apps an. Auf der Internetseite http://mobile.1-abc.net/de können Sie mehr darüber erfahren.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Deutschland

Zurzeit ist leider kein Telefon-Support möglich. Besuchen Sie bitte folgende Internetseite um eine Auflistung der häufigsten Fragen angezeigt zu bekommen oder um uns eine E-Mail zu senden:

http://de.1-abc.net/support.htm